--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets the default permission for the default user (i.e. the ones set by the BotModule writers) on all channels
full_name: Irc::Bot::Auth::DefaultBotUserClass#set_default_permission
is_singleton: false
name: set_default_permission
params: (cmd, val)
visibility: public
